#English strings go here
fr:
  plugin_openproject_calendar:
    name: "Calendrier OpenProject"
    description: "Fournit des vues du calendrier."
  label_calendar: "Calendrier"
  label_calendar_plural: "Calendriers"
  label_new_calendar: "Nouveau calendrier"
  permission_view_calendar: "Voir les calendriers"
  permission_manage_calendars: "Gérer les calendriers"
  permission_share_calendars: "S'abonner à iCalendars"
  project_module_calendar_view: "Calendriers"
